import React from 'react';
export declare function creditCardAboveLabelTemplate(locals: any): React.ReactNode;
export declare function creditCardFloatingLabelTemplate(locals: any): React.ReactNode;
export declare function creditCardHiddenLabelTemplate(locals: any): React.ReactNode;
export declare function creditCardInlineLabelTemplate(locals: any): React.ReactNode;
